
/*import*/
@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
:root {
    /*Fonts*/
    --theme-text-2: #000;
    --theme-text-1: #000;
    --theme-font-family: "Poppins", sans-serif;
    /*// http://mcg.mbitson.com/#!?tundora=%23414141*/  
    /*Navbar Colors*/
    --ob-nav-text-color: #b49058;
    --ob-nav-bg-color: #000;
    /*color primary*/
      --theme-primary-50: #fff;
      --theme-primary-100: #c6c6c6;
      --theme-primary-200: #919191;
      --theme-primary-300: #5e5e5e;
      --theme-primary-400: #303030;
      --theme-primary-500: #000;
      --theme-primary-600: #000;
      --theme-primary-700: #000;
      --theme-primary-800: #000;
      --theme-primary-900: #000;
      --theme-primary-A100: #000000;
      --theme-primary-A200: #919191;
      --theme-primary-A400: #303030;
      --theme-primary-A700: #000;
     /*Contrast colors*/
     --theme-primary-contrast-50: #000;
     --theme-primary-contrast-100: #000;
     --theme-primary-contrast-200: #000;
     --theme-primary-contrast-300: #fff;
     --theme-primary-contrast-400: #fff;
     --theme-primary-contrast-500: #fff;
     --theme-primary-contrast-600: #fff;
     --theme-primary-contrast-700: #FFFFFF;
     --theme-primary-contrast-800: #FFFFFF;
     --theme-primary-contrast-900: #FFFFFF;
     --theme-primary-contrast-A100: #fff;
     --theme-primary-contrast-A200: #000;
     --theme-primary-contrast-A400: #fff;
     --theme-primary-contrast-A700: #FFFFFF;
}
/*Button shooping car disabled only dark top barbackground*/
mat-toolbar.mat-toolbar button.mdc-button.mat-mdc-button.mat-mdc-button-disabled.mat-unthemed.mat-mdc-button-base {
    color:#b1b1b161; 
}
/*BUTTONS*/
/*buttons primary*/
ob-button>.mat-mdc-icon-button.flat.mat-primary:not(:disabled), ob-button>.mat-primary.mat-mdc-unelevated-button{
    background:#000!important;
    color:#fff!important;   
    text-transform: uppercase;
}
ob-button>.mat-mdc-icon-button.flat.mat-primary:hover:not(:disabled), ob-button>.mat-primary.mat-mdc-unelevated-button:hover{
    background:#fff!important;
    color:#000!important;  
    text-transform: uppercase; 
}
